Subject: Re: linux-next: error while fetching the c6x tree

From: Mark Salter <[email-masked]>
Date: Fri, 19 May 2017 08:47:54 -0400

On Fri, 2017-05-19 at 09:34 +1000, Stephen Rothwell wrote:
> Hi Mark,
> 
> On Wed, 17 May 2017 07:51:55 +1000 Stephen Rothwell <[email-masked]> wrote:
> > 
> > Fetching the c6x tree profuces this error:
> > 
> > fatal: unable to connect to linux-c6x.org:
> > linux-c6x.org[0: 184.73.195.71]: errno=Connection timed out
> > 
> > I wll keep using the version I have already fetched.
> 
> ping?

Sorry. I'm trying to find out what is happening with it but
haven't heard back from TI.